
html{
     background: #131313; 
   
     
}
body{
    margin: 0%;
   
}
header{
    height: 60px;
    border-bottom: 1px solid snow;
    display: flex;
        align-items: center;
  
  
}
.head_ul{
    display: flex;
    color: aliceblue; 
    width: 80%;
    margin: 0 auto;
   list-style: none;
margin-top: 1rem;
   

}
.header_text1{
    color:  #1ACD4C;
    font-family: 'Caveat';
        font-style: normal;
        font-weight: 400;
        font-size: 30px;
       
        
        
}
.header_text2{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        color: #FFFFFF;
        margin-left: 2rem;
            margin-right: 2rem;
           
}
.header_textA{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 13px;
        text-decoration: none;
        margin-left:1rem;
        margin-right: 1rem;
        width: 59px;
        color: white;
}
.header_textA:hover{
    color: gray;
    text-decoration: line-through;
}
.fon_main{
    width: 80%;
        margin: 0 auto;
        
        background-image: url(../img/Стена.png);
            height: 650px;
}
.main_text{
    color: #FFFFFF;
    margin: 2rem;
    margin-top: 5rem;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 900;
        font-size: 30px;
        line-height: 37px;
}
.main_ul{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 13px;
        display: flex;
        list-style: none;
        justify-content: space-around;
        color: #727272;
        margin-right: 13rem;
        
}
.main_sect{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        display: flex;
        justify-content: space-evenly;
        border: 1px solid #272727;
        box-sizing: border-box;
        width: 1090px;
            height: 53px;
            align-items: center;
            color: white;      
}
.main_sect_2{
    color: #ad3141;
}
.main_sect_1 {
    color: #31AD54;
}
.main_footer{
    color: white;
    display: flex;
    margin: 1px 1px 1px 1px;
    list-style: none;
    width: 50%;
    margin: 0 auto;
}
.li_footer {
    margin: 0px 25px;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 20px;
    
        }
        

.li_footer a{
    text-decoration: none;
    color: white;
}
.li_footer a:hover{
    color: #4F4F4F;
}
footer{
   
       margin-left: 35rem;
        margin-top: 10rem;
        font-family: 'Montserrat';
            font-style: normal;
            font-weight: 400;
            font-size: 16px;
            color: wheat;
            height: 45px;
}